libgtk-vnc2.0-devel-0.5.3-2.mga4.i586.rpm


Advertisement

Description

libgtk-vnc2.0-devel - Headers and development library for gtk3-vnc

Property Value
Distribution Mageia 4.1
Repository Mageia Core i586
Package name libgtk-vnc2.0-devel
Package version 0.5.3
Package release 2.mga4
Package architecture i586
Package type rpm
Installed size 59.01 KB
Download size 12.96 KB
Official Mirror distrib-coffee.ipsl.jussieu.fr
Development support for the GTK+ 3.x VNC widget.

Alternatives

Package Version Architecture Repository
libgtk-vnc2.0-devel - - -

Requires

Name Value
devel(libX11) -
devel(libcairo) -
devel(libgdk-3) -
devel(libgdk_pixbuf-2.0) -
devel(libglib-2.0) -
devel(libgobject-2.0) -
devel(libgtk-3) -
devel(libgvnc-1.0) -
libgtk-vnc2.0_0 == 0.5.3-2.mga4
pkgconfig -
pkgconfig(gtk+-3.0) >= 3.0.0
pkgconfig(gvnc-1.0) == 0.5.3

Provides

Name Value
devel(libgtk-vnc-2.0) -
libgtk-vnc2.0-devel == 0.5.3-2.mga4
libgtk-vnc2.0-devel(x86-32) == 0.5.3-2.mga4
pkgconfig(gtk-vnc-2.0) == 0.5.3

Download

Type URL
Binary Package libgtk-vnc2.0-devel-0.5.3-2.mga4.i586.rpm
Source Package gtk-vnc-0.5.3-2.mga4.src.rpm

Install Howto

  1. Enable Mageia Core repository on "Install and Remove Software"
  2. Update packages list:
    # urpmi.update -a
  3. Install libgtk-vnc2.0-devel rpm package:
    # urpmi libgtk-vnc2.0-devel

Files

Path
/usr/include/gtk-vnc-2.0/gtk-vnc.h
/usr/include/gtk-vnc-2.0/vncdisplay.h
/usr/include/gtk-vnc-2.0/vncdisplayenums.h
/usr/include/gtk-vnc-2.0/vncgrabsequence.h
/usr/include/gtk-vnc-2.0/vncimageframebuffer.h
/usr/lib/libgtk-vnc-2.0.so
/usr/lib/pkgconfig/gtk-vnc-2.0.pc
/usr/share/gir-1.0/GtkVnc-2.0.gir
/usr/share/vala/vapi/gtk-vnc-2.0.deps
/usr/share/vala/vapi/gtk-vnc-2.0.vapi

Changelog

See gtk-vnc-0.5.3-2.mga4.i586.rpm changelog.

See Also

Package Description
libgtk-vnc2.0_0-0.5.3-2.mga4.i586.rpm A VNC viewer widget for GTK3
libgtk2-theme-engines-2.20.2-2.mga4.i586.rpm Library files for gtk2-theme-engines
libgtkdatabox-devel-0.9.1.3-4.mga4.i586.rpm Development files for gtkdatabox
libgtkdatabox0.9.1_3-0.9.1.3-4.mga4.i586.rpm A Gtk+-Widget for Fast Data Display
libgtkextra-x11-devel-3.0.5-3.mga4.i586.rpm Development files for gtkextra
libgtkextra-x11_3.0_5-3.0.5-3.mga4.i586.rpm A library of gtk+ widgets
libgtkgl-devel-2.0.1-6.mga4.i586.rpm Includes and static libs
libgtkgl2.0_1-2.0.1-6.mga4.i586.rpm OpenGL widget for GTK+ GUI toolkit
libgtkglext-1.0_0-1.2.0-17.mga4.i586.rpm OpenGL extension to GTK 2.0 or later
libgtkglext-devel-1.2.0-17.mga4.i586.rpm OpenGL extension to GTK 2.0 or later
libgtkglextmm-devel-1.2.0-5.mga4.i586.rpm Libraries and headers for gtkglextmm
libgtkglextmm1.2_0-1.2.0-5.mga4.i586.rpm GStreamermm shared libraries
libgtkhex-devel-3.10.0-3.mga4.i586.rpm Development files for the GNOME Hexadecimal Editor library
libgtkhex3_0-3.10.0-3.mga4.i586.rpm Shared library of the GNOME Hexadecimal Editor
libgtkhotkey-devel-0.2.1-4.mga4.i586.rpm Development files for gtkhotkey
Advertisement
Advertisement